.show {background: rgba(255,255,255,.6); width: 100%; padding: 15px 0 5px; position: absolute; top: 0; text-align: center; font-family: 'museo_sans_500regular'; font-size: 12px; color: #4d4d4d; display:none;}
.show a {
color: #808080;
display: block;
margin-bottom: 5px;
}
.show i {
margin-right: 10px;
}
.title_skin {width: 100%; padding: 15px 0 5px; position: absolute; bottom: 15px; text-align: center; font-family: 'museo_sans_500regular'; font-size: 16px; color: #fff;}

.info_msg, .success_msg, .warning_msg, .waiting_msg, .error_msg, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding: 10px 10px 10px 47px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.info_msg {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../../assets/img/info.png');
}
.success_msg {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../../assets/img/success.png');
}
.warning_msg {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../../assets/img/warning.png');
}
.error_msg {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../../assets/img/error.png');
	}
.waiting_msg {
	color: #d8d8d8;
	background-color: #f5f5f5;
	background-image: url('../../assets/img/ajax_loader.gif');
}
	
.cms_page p{ font-size:14px; line-height:1.5;}	

.productcombo_span{ width:540px;}

.selectboxit-container .selectboxit-options {
	overflow:auto !important;
  }

.add-txt {}
.add-txt h3 {font-size: 18px !important; margin: 0 0 10px !important;}
.add-txt h4 {font-family: 'museo_sans_300italic'!important; font-size: 14px !important; margin: 0 0 30px !important;}
.small {font-size: 14px!important; margin-bottom: 20px; display: block;}

.error{color: #f00; display: inline-block; margin-right: 15px; padding-bottom: 8px; font-size:17px; font-family: 'museo_sans_500regular';}
.error_combo{color: #f00; display: inline-block; margin-right: 15px; padding-bottom: 8px; font-size:17px; font-family: 'museo_sans_500regular';}
.cls_terms span{
	position: absolute;
	top: 30px;
	left: 0;
	padding-bottom: 38px;
	font-size:17px;
    font-family: 'museo_sans_500regular';
}

.full_width_content {
    color: #8A8A8A;
    line-height: 1.5;
    margin-bottom: 15px;
}


/*  --------Comment FORM ------------------------ */
#feedback h2 {
	/*background:url(images/commentBg.png) no-repeat;*/
	width:60px;
	height:70px;
	font:bold 48px/48px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	float:left;
	margin:0 21px 0 0;
/*	padding:4px 0 0*/
}

#feedback h2 img{padding:0!important; margin:0;}
#feedback p {
	font:normal 19px/19px Arial, Helvetica, sans-serif;
	color:#002a58;
	padding:22px 0 0
}
p.legend {
	clear:both;
	width:100%;
	float:left;
	position:relative!important;
	margin:0 0 12px
}
label.titleName {
	width:131px;
	float:left;
	font:16px/18px Arial, Helvetica, sans-serif;
	color:#002a58;
	padding:15px 0 0
}
input[type=text].feedback-inputText {
	width:319px;
	height:41px;
	border:1px solid #b1b1b1;
	background:#FFF;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:gray;
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0;
	padding: 0 12px;
}
input[type=text].feedback-inputText-small {
	width:309px;
	height:41px;
	border:1px solid #b1b1b1;
	background:#FFF;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:gray;
	float:right;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:2px 0 0 1px;
	padding:0 5px
}
.textField {
	height:163px;
	width:323px;
	border:1px solid #b1b1b1;
	background:#FFF;
	text-align:left;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:gray;
	float:left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0;
	padding:5px
}
input[type=submit].feedback-submit {
	width:68px;
	height:31px;
	border:1px solid #cecece;
	background:#ec7800;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0
}


@media screen and -webkit-min-device-pixel-ratio0 {
#newForm .holder .main textarea.two {
height:175px!important
}
}

#respond{
	/*width:100%*/
	display:block;
	}
.reply-comment{ width:100%;}
.pop-comment{width:502px;}

#respond .top{
	background:#0075b8;
	padding: 20px;
	color: #fff;
	font-size:16px;
	/*width:462px;*/
	font-weight:400;
	display:block;
	
}
#respond_img a{
	color:#fff;
	
}
#respond_img p{
	color:#fff;
}
#respond_img{
	background:#ec7800;
	float:right;
	height:59px;
	color: #fff;
	padding: 0 15px 0 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}
#respond_img img
{	float:left;
	padding:0 15px 0 0;
	margin:0;
}
/*
#respond .form{
	padding: 20px;
	color: #002a58;
	font-size:16px;	
	width:462px;
	display:block;
	font-weight:400;
}*/
#respond .form span{
	display:block;
	float: left;
	font-size: 18px;
	margin:20px 0 0 52px;
	font-weight:500;
}
/*#respond .form label.error{
	display:block;
	color: #ff8200;
	clear:both;
	font-size:12px;
	width:auto;
	.width:300px;
	margin:2px 0 0 110px;
}
*/#respond .form label{
	width:110px;
}
#commentform label.titleName{
	width:110px;
}
#respond .form p span{
	font-size: 12px;
	display: inline;
	margin: 0;
	float: none;
	line-height:12px;
	color:#7c98a7;
	font-weight:normal;
}
#respond .form h2{
	float:left;
}
#respond .top a{
	color: #ff8200;
}
#respond .top p {
	margin-bottom:10px;	
}
#commentform label.error{
	display: block;
	color: red;
	float: left;
	width: 98%;
	padding: 0;
padding-top: 10px;
padding-left: 2%;
	font-size: 15px;
}
.peopleIcon{
	background: #87a4b4;
	height:20px;
	padding: 10px;
	width:270px;
	border-radius: 5px;
	color:#fff;
	margin-bottom: 28px;
}
.peopleIcon p{
	color:#fff;
}
.peopleIcon img{
	padding:0;
	margin-right:10px;
	float:left;
	vertical-align:middle;
}
.peopleIcon a{
	color:#fff;
}
.peopleIcon p{
	float:left;
}
.fancybox-inner{ overflow-x:hidden !important;}
.recaptcha_image_cell #recaptcha_image{
	width:280px !important;
	float:left !important;
	margin-left:5px !important;
}
#recaptcha_tagline{
	display:none;
}
#recaptcha_logo{
	display:none;
}
#recaptcha_response_field{width:280px !important; margin-left:5px;}
#recaptcha_table td{
	padding:2px !important;
}

#recaptcha_table .recaptcha_image_cell{
	width:280px;
}
#recaptcha_image img{
    height:46px;
    width:280px;
    margin: 0px;
    padding: 0px;
}
#recaptcha_container {
    margin: 0px;
    padding: 0px;
    width: 230px;
}
.comment-form
{
	clear:both;
}


/*    PraP ------ 15/08/2013 */
form#commentform {width: 100%!important;}
/*.form_box {}
.form_box .fb_row {margin-bottom: 10px; overflow: hidden; position: relative;}
.form_box .fb_row .fb_left {float: left; width: 110px; line-height: 40px;}
.form_box .fb_row .fb_right {float: left; width: 300px;}
.form_box .fb_row .fb_right span.error,
.form_box .fb_row span.error {padding: 0!important; margin: 10px 0 0 0 !important; display: block!important; font-size: 12px!important;}
.form_box .fb_row input[type="checkbox"] {}
.form_box .fb_row span.fb_small,
.form_box .fb_row2 span.fb_small {font-size: 12px!important; margin: 0 0 0 10px !important; display: inline-block !important; padding: 0 !important; float: none!important; vertical-align: top!important;}

.form_box .fb_row2 {min-height: 75px; margin-bottom: 10px; overflow: hidden; position: relative;}
.form_box .fb_row2 span.error {position: absolute; left: 33px; top: 27px !important; font-size: 12px !important; margin: 0 !important;}
*/
#error_subscribe {left: 127px; position: absolute; top: 34px;}



	.new_results {background: #fff; min-height: 500px; padding: 26px 0 20px; color: #ccc; position: relative; text-align: left;}]
	.new_results h2 {font-size: 34px; color: #002a58; margin-bottom: 20px; text-align: center;}
	.new_results .title {margin: 55px 0 40px;}
	.new_results .title .note {background: url(../img/arrow_002.png) top center no-repeat; border-top: 10px solid #002a58; padding-top: 30px; text-align: center; font-size: 18px; color: #808080;}
	.new_results .title .note a {color: #808080; text-decoration: underline;}
	.new_results .title .note a:hover {color: #000; text-decoration: none; padding: 0; margin: 0; background: none;}
	
	.new_results .products {margin-bottom: 30px;}
	.new_results .products .thumbnail	{	border: 1px solid #e6e6e6; height: 198px; position:relative; overflow:hidden; padding: 20px 0; margin: 0; text-align: center;
																		border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;
																		box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
	.new_results .products .thumbnail span {font-family: 'museo_sans_500regular'; font-size: 16px; display: block; padding: 20px 0 0; position: relative; z-index: 1;}
	.new_results .products .thumbnail span a {color: #002a58;}
	.new_results .products .thumbnail span a:hover {color: #000;}
	.new_results .products .thumbnails {margin: 0 0 0 -30px;}
	.new_results .products .thumbnails>li {margin-bottom: 30px;}
	
	.new_results .products .caption {background: rgba(0,0,0,0.1); width: 100%; height: 100%; display: none; position: absolute; top: 0; left: 0; padding: 0; cursor: pointer;}
	.new_results .products .caption p {margin-bottom: 30px; padding-top: 40px;}
	.new_results .products .caption span {display: block;}
	.new_results .products .caption span a {color: #002a58; border-bottom: 1px solid #002a58;}
	.new_results .products .caption span a:hover {color: #000; border-bottom: none; text-decoration: none;}


#info .column_holder .last h3 {margin-left: 0;}
#info .column_holder h3 {font-family: 'museo_sans_700regular'; font-size: 20px!important; color: #4d4d4d; margin-bottom: 20px; line-height: 1; text-align: left;}
#info .column_holder {margin-bottom: 15px;}
#info .column_holder p {line-height: 1.4; color: #4d4d4d; margin-bottom: 15px;}
#info .column_holder .first p {margin-right: 15px;}
#info {padding: 30px 0 0; color: #4d4d4d; position: relative; margin-bottom: 40px;}
#info a {font-family: 'museo_sans_500italic';}
#info .shade {width: 768px; height: 155px; position: absolute; left: 50%; top: 0; margin-left: -384px; z-index: 1;}
#info .column_holder .last h3 {margin-left: 15px;}
#info .column_holder .first ul {margin-left: 20px; margin-bottom: 20px;}
#info .column_holder .last ul {margin-left: 30px; margin-bottom: 20px;}

#company .news_holder .thumbnail {/*height: 200px;*/}
#company .news_holder .content, #company .news_holder .content2 {height: 100px;}

#company #story .img_slide .carousel-indicators li{
 display:none;
}
#company #values ul.row li .content ul li{
 list-style:none;
}

/* for arrow clicked state in slider */
#slider .promo .in + a.bar {background: url(../img/arrow_001_reverse.png) center no-repeat; border-bottom: 0;border-top: 10px solid #002a58; height: 10px; display: block; cursor: pointer; text-indent: -9999px;bottom: 40px;position: relative;}
/*#slider .promo #demo1.in .main { margin-bottom:0}*/

.skin_blog_sidebar_image{max-height:120px; overflow: hidden;}



.ego-social{
	margin-left:10px;
	margin-top:12px;
}
.ego-social ul{
	margin:0;
	padding:0;
}
.ego-social li{
	list-style:none;
	margin-left:7px;
	width:21px;
	float:left;
}

#respond .form {
padding: 20px;
color: #002a58;
font-size: 16px;
width: 462px;
font-weight: 400;
display::block;
}
.form_box {
float: left;
width: 100%;
}
#respond .form span {
display: block;
float: left;
font-size: 18px;
margin: 20px 0 0 52px;
font-weight: 500;
}
.cancel-comment-reply {
float: left;
}
form#commentform {
width: 100%!important;
float: left;
margin-bottom: 0;
}
.form_box .fb_row {
margin-bottom: 10px;
overflow: hidden;
position: relative;
float: left;
width: 100%;
}
.fb_row.logged {
    font-size: 14px;
    margin-left: -20px;
    margin-top: -29px;
    padding-left: 0;
    text-align: center;
	line-height:18px;
}
.form_box .fb_row .fb_left {
float: left;
line-height: 40px;
clear: both;
}
.acknowledge{
	position:relative;
	overflow:initial !important;
}
.acknowledge input[type="checkbox"]{
	float:left;
	margin-right:7px;
}
input[type="checkbox"].required.alignleft.valid {
margin-right: 7px;
float: left;
}
.acknowledge .fb_small span{
	font-size: 14px !important;
float: left !important;
margin: 0 !important;
width: 95%;
position: initial;
top: -16px;
left: 20px;
}
.form_box .fb_row .fb_right {
float: left;
width: 97%;
}
.fb_right .textField {
height: 163px;
width: 93%;
border: 1px solid #b1b1b1;
background: #FFF;
text-align: left;
font: 13px/18px Arial, Helvetica, sans-serif;
color: gray;
float: left;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0;
padding: 12px;
}
.form_box .fb_row2 {
margin-bottom: 10px;
overflow: hidden;
position: relative;
float: left;
width: 100%;
}
.fb_small {
line-height: 17px;
}
.fb_row span.error, .acknowledge span.error{
	margin:0;
	font-size:14px !important;
	float::left !important;
	margin:0 !important;
}
.acknowledge span.error {
position: absolute;
top: 40px;
left: 20px;
}
.form_box span{
	margin-left:10px !important;
}
#recaptcha_area {
    float: left;
}
#recaptcha_privacy a{
	font-size:14px !important;
	color:#002A58;
}

#recaptcha-submit-btn-area {
float: left;
width:100%;
margin-top: 20px;
text-align: left;
}
#recaptcha-submit-btn-area input[type="submit"] {
left: 0;
margin: 0 0 0 0px !important;
z-index:999;
display:block;
}
#test_drive .social [class^="icon-"],[class*=" icon-"]{display:block;}
#desc .main .comment{
	margin-bottom:30px;
}
#desc .article .img_slide{
	background: #ffffff;
padding: 20px 0;
}
#cancel-comment-reply-link {
margin-left: 10px;
}
.navbar-inner{
	filter:none;
}
#desc .main .social ul li{
	position:relative;
}
#desc .article .blog_content p {
font-size: 16px;
line-height: 1.5;
margin-bottom: 15px;
color: #4d4d4d;
}
.cls_terms .error {
float: left;
clear: both;
}

/**IE10 hacks**/
.ie10 a.ego-social-noborder{border:none !important;}

/**IE9 hacks**/
a.ego-social-noborder{border:none\9 !important;}
#foot_box .newsletter .input-prepend input[type="text"]{
	padding-top:9px\9;
	height:31px\9;
}
#contact .contact_form .selectboxit-arrow-container, #contact .contact_form .other_form .selectboxit-arrow-container {
	border:none\9;
}
#contact .contact_form .other_form input[type="text"], #contact .contact_form .other_form input[type="password"], #contact .register .holder input[type="text"], #contact .register .holder input[type="password"]{
	height:60px\9;
	padding-top:10px\9 !important;
	float:left\9 !important;
}
#company .conditions .caption, .show{
	background:url(../img/white-bg.png) repeat\9;
}
.new_results .products .caption{
	background:url(../img/black-bg.png) repeat\9;
}


.promo-inside {
	left: 25%;
	padding: 10px;
	box-sizing: border-box;
}
.promo-inside .close {
	top: -20px;
	right: -20px;
	position: absolute;
	opacity: 1;
}
.promo-inside .modal-story {
	float: left;
	margin-top: 33px;
}
.promo-inside .modal-share {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: -50px;
	height: 145px;
}
.promo-inside .win-txt {
	color: #0072cf;
	font-family: 'museo_sans_700regular';
	margin-top: -12px;
	font-size: 64px;
	text-transform: uppercase;
	text-align: center;
	line-height: 68px;
}
.promo-inside .win-txt span {
	color: #002a58;
	clear: both;
	float: left;
	width: 100%;
	font-weight: 300;
	font-size: 52px;
	text-transform: none;
	font-family: 'museo_sans_300regular';
	margin-bottom: 10px;
}
.promo-inside .modal-story .win-txt-desc {
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	color: #002a58;
	margin-bottom: 28px;
	font-family: 'museo_sans_300regular';
}
.promo-inside .modal-pic {
	float: left;
}
.promo-inside .modal-pic img{
	width:100%;
	max-width:825px;
	height:auto;
}

#myModal.promo-inside {
	position: absolute;
	top: -85%;
	left: 37%;
	width: auto;
	max-width: 825px;
}

#content .features {
	position: relative;
}

.blog_go_back{ float:left; width:20%;}
.blog_heading{ float:left; width:60%;}
.blog_right_count_article{ float:right;}

.img_hol {margin-bottom: 30px;}

/*blog edition thumb *******Added By Suman*/

#company .news_holder .blog-edition-thumb.thumbnails .thumbnail{height:220px; overflow:visible;}
#company .news_holder .blog-edition-thumb.thumbnails .thumbnail .caption{width:100%;}


#company .news_holder #hover-cap-4col .thumbnail{height: 220px; display:block;}
#company.Competitions .news_holder #hover-cap-4col .thumbnail {/*height: 96px; removed later*/}
#company .news_holder #hover-cap-4col .thumbnail.competitions{height:auto;overflow:visible;}
#company .news_holder #hover-cap-4col .thumbnail .caption{width:100%;}

.ie8 #test_drive .test_form .row_wrap input[type="text"]{padding-top:20px; float:left;}

#desc .main .more .artical_similar .carousel-indicators li {width: 10px; height: 10px;}
#desc .main .more .artical_similar .thumbnail span {padding: 10px 20px; text-align: left;}

.additional {margin: 30px 0 0;}
.additional .img_holder {margin-bottom: 20px;}
.additional em {font-family: 'museo_sans_500italic'; font-size: 22px;}



/****20Jan 2014**/
.carousel-indicators {
	display:block !important;
	bottom: -19px;
top: auto;
width:auto;
right:auto;
left:50%;
margin-left:-54px;
text-align: center;
background:none;
/*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.42);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.42);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.42);*/
padding:10px
}
.carousel-indicators li{display:inline-block; border:3px solid #012444; width:13px; height:13px; background:none; float:none; margin:0 3px;-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; cursor:pointer;}
.carousel-indicators .active {background:#012444;}

.new-wrap {
clear: both;
width: 100%;
position: relative;
margin-bottom: 130px;
}
.buy-now{
	/*background:#002a58;*/
	background: #749BC4;
	color:#fff;
	width:47.5%;
	margin-right:2.5%;
	font-family: 'museo_sans_700regular';
font-size: 20px;
padding:25px 0 20px;
position: absolute;
text-align:center;

	}
	.buy-now a{display:block; color:#fff; text-decoration:none;}
	.buy-now a:hover{color:#fff; text-decoration:none;}
	
	.social.products-social {width:47.5%; margin-left:2.5%; position: absolute;right: 0;}
	
/*------------------Test drive css modified------------------------------*/

#desc .main .comment .collapse2{
	background: white;
}

#desc .breadcrumb > li{
	font-family: 'museo_sans_700regular';
	font-weight: normal;
}



#desc .breadcrumb>li:last-child a{
	/*font-weight: 700;
	letter-spacing: -1px;*/

	/*font-weight: 100;*/
	letter-spacing: 0;
}

#test_drive .test_head{
	padding: 0;
}

#desc .main h2{
	font-weight: 100;
}

#test_drive h3{
	font-size: 40px !important;
line-height: 1.3;
	margin-top: 47px;
}

#test_drive h3.t-read{
	margin-left:0% ;
	margin-right: 0%;
}

#test_drive h3.t-read a{
	text-decoration: underline;
	font-family: 'museo_sans_300regular';
	font-weight: normal;
	border-bottom: 2px #002A58 solid;
	text-decoration: none;
}

#test_drive h3.t-read a:hover{
	border-bottom: 0px #002A58 solid;
	
}
 

#test_drive h3 span{
	font-family: 'museo_sans_300regular';
	font-weight: 600;
}


#test_drive .test_form{
	padding-top: 20px;
}

#test_drive .test_form .selectboxit-text{
	font-weight: 700;
}
#test_drive .test_form .selectboxit-container .selectboxit{
	height: 64px;
}

.selectboxit-container span, .selectboxit-container .selectboxit-options a{
	height: 46px;
line-height: 46px;
display: block;

}

#test_drive .test_form .selectboxit-text{
	font-weight: 700;
letter-spacing: -1px;
font-size: 22px;
}

#test_drive .test_form .selectboxit-arrow-container{
	top: 19px;
	right: 18px;
}

#test_drive .test_form .row_wrap label.checkbox{
	font-size: 21px;
}

#test_drive .test_form .row_wrap .btn{
	font-size: 22px;
	letter-spacing: -1px;
}

.p-list{
	padding-top:30px;
	padding-bottom: 30px; 
}

.p-fig{
	height: 260px;
	text-align: center;
	background:#e6e6e6;
}

.p-fig:hover, .p-fig:focus{
	background: #002a57;
}

.p-fig a{
	height: 260px;
	width: 100%;
	display: inline-block;
	display: table;
	position: relative;
	color: #002a57;
}


.p-fig figure.p-img{
	width: 100%;
	height: 210px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding-bottom: 30px;
}

.p-fig figure.p-img img{
	display: inline-block;
}




.p-fig a span{
	display: block;
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 0;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -1px;
	font-weight: normal;
letter-spacing:0;
font-family: museo_sans_500regular;
} 

.p-fig:hover a span{
	color: white;
}

.btns{
	width: 100%;
	height: 64px;
	line-height: 64px;
	color: white;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: -1px;
	background: #5f86b8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
	text-align: center;
}



.btns:hover{
	
	color: white;
}


.bluebtn{
	background: #002a57;
	color: white;
}

.new_results .test-p{
	margin-bottom: 0;
}


#desc .main .comment {
	margin-top: 30px;
}

#desc .main .comment h3{
	font-family:  'museo_sans_300regular';
	font-weight: 600;
}

#desc .main .comment .collapse2 ul li{
	padding: 0;
	border: 0;
	display:block;
}


.comment-body{
	display: block;
	/*float: left;*/
	background: #e6e6e6;
	padding: 20px;
	border-top: 1px solid #CCC;
	min-width: 94.5%;
}

.comment-body:nth-child(2){
	margin-left: 40px;
}

.comment-body:nth-child(3){
	margin-left: 80px;
}

.reply{
	display: inline-block;
	float: right;
}


.reply a{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	background: #5f86b8;
	padding:5px 10px;
	color: white;
}

.reply a:hover, .reply a:active, .reply a:focus{
	background: #002a57;
}

.reply a:first-child{
	float: left;
	margin-right: 4px;
}


.reply a:last-child{
	float: right;
}

/*-------------FORUM MODIFY CSS BY ADIM SIR------------------------------*/
#test_drive h3.t-read-forum{font-size:36px !important;margin-bottom: 0;}
.discussion-forum{border:1px solid #cccccc;border-bottom:none;margin-bottom:44px;}

.forum-odd {background:#f2f2f2;width:100%; float:left;border-bottom:1px solid #cccccc;}
.forum-odd ul{margin:0; padding:0;display:table; width:100%;}
.forum-odd li{list-style:none;display:table-cell; vertical-align:middle;/*line-height:89px;*/ }
.forum-odd li:nth-child(2n+2){background:#e6e6e6;}
.forum-odd li.product-image {width:8.303249097472925%; text-align:center;line-height:89px; vertical-align:middle;}
.forum-odd li.product-image > img {display:inline-block;  width:100%; max-width:30px; height:auto;}
.forum-odd li.product-details{width:60.46931407942239%; color:#001d4e;border-left:1px solid #cccccc; border-right:1px solid #cccccc;/*line-height:89px;*/ }
.forum-odd li.product-posts{width:8.12274368231047%; text-align:center;border-right:1px solid #cccccc;line-height:89px;color:#353535; }
.forum-odd li.review-count{width:22.833935018050543%;padding:0 20px; box-sizing:border-box;line-height:89px; color:#353535; }


.product-name {width:45%; float:left; padding-left:25px;}
.linkto {width:45%; float:right; padding-right:25px; text-align:right;}

.product-name a{color:#001d4e; text-decoration:none;}
.linkto a{color:#001d4e; text-decoration:underline;}
.datendetails {line-height:20px;}

.forum-even{background:#e6e6e6;width:100%; float:left;border-bottom:1px solid #cccccc;}
.forum-even ul{margin:0; padding:0;display:table; width:100%;}
.forum-even li{list-style:none;display:table-cell; vertical-align:middle;/*line-height:89px;*/ }
.forum-even li:nth-child(2n+2){background:#f2f2f2;}
.forum-even li.product-image {width:8.303249097472925%; text-align:center;line-height:89px; vertical-align:middle;}
.forum-even li.product-image > img {display:inline-block;  width:100%; max-width:30px; height:auto;}
.forum-even li.product-details{width:60.46931407942239%; color:#001d4e;border-left:1px solid #cccccc; border-right:1px solid #cccccc;/*line-height:89px; */}
.forum-even li.product-posts{width:8.12274368231047%; text-align:center;border-right:1px solid #cccccc;line-height:89px;color:#353535; }
.forum-even li.review-count{width:22.833935018050543%;padding:0 20px; box-sizing:border-box;line-height:89px;color:#353535; }


.review-list-title{margin-top:50px;}
.review-list{font-family: 'museo_sans_500regular';margin-bottom:75px;}
.review-list ul{margin:0; padding:0;border:1px solid #cccccc;border-bottom:none; width:100%;float:left;}
.review-list li{list-style:none; background:#f2f2f2;padding:25px;float:left; width:100%; clear:both;border-bottom:1px solid #cccccc;box-sizing:border-box; -moz-box-sizing:border-box;position:relative;}
.review-list li:nth-child(2n+2){background:#e6e6e6;}
.user{float:left; font-size:16px;color:#001d4e;}
.review-meta {float:left;font-size:12px;color:#808080;font-family: 'museo_sans_300regular';margin-left:5px;}
.review-post{color:#666666;font-size:16px;margin-top: 12px; }
.review-list .reply{bottom:25px; right:25px;}
review-user-post{margin-bottom:80px;}
.review-user-post .form-horizontal input{width:100%; border-radius:0; -moz-border-radius:0;background:#e6e6e6; height:40px;line-height:20px;padding:10px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none;}
.review-user-post .form-horizontal textarea{border-radius:0;-moz-border-radius:0;background:#e6e6e6;line-height:20px;padding:10px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none; resize:none;height:150px;width:100%;}
.review-user-post .form-horizontal .btn{
	background: #002a58;
border: none;
padding: 20px 40px;
font-family: 'museo_sans_700regular';
font-size: 20px;
color: #fff;
text-shadow: none;
text-align: center;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.review-alert{color:#ff1d25; padding:0; line-height:60px; vertical-align:middle;margin-bottom: 25px;}

.forum-head{margin-bottom:15px;}
.forum-head ul{margin:0; padding:0}
.forum-head ul li{list-style:none; margin:0; padding:0 font-size:16px;font-family: 'museo_sans_500regular';color:#353535; float:left;}
.products-title-head{width:645px;padding-left:120px;}
.posts-title-head{width:90px;text-align:center;}
.postcount-title-head{width:250px; text-align:center;}
/*-----------------changes may 8 ----------------*/




#test_drive{
	padding: 35px 0;	
}


#test_drive h3.t-read-forum {
	font-family: 'museo_sans_300regular';
	font-size: 28px!important;
	color: #002a58;	
	margin: -84px 100px 28px;
}

#test_drive .t-read-forum img,
.p-fig span img,
.signup img,
.test_head img
{
	vertical-align: baseline;
	margin-bottom: -9px;	
}
.p-fig, .p-fig a {
	height: 250px;
}
.p-fig img.blue-ego, .p-fig:hover img.white-ego{
	display: inline;
	vertical-align: baseline;
	margin-bottom: -6px;
}
.p-fig img.white-ego, .p-fig:hover img.blue-ego{
	display: none;		
}
#test_drive figure:first-child.p-img{
	padding-bottom: 0;
}

#test_drive .signup{
	font-family: 'museo_sans_700regular';
	font-size: 20px;
	line-height: 1;	
}

/**************test-drive-products-discussion-forum****************/

.testdrive-headbar{
	margin-bottom: 79px;	
}
.testdrive-headbar .testdrive-headbar-text{
	font-family: 'museo_sans_300regular';	
	font-size: 27px;
	line-height: 2;
	color: #002a58;
}	
.testdrive-headbar .selectboxit-container .selectboxit {
	width: 254px !important;
	height: 52px;
	padding: 6px;
	background-color: #002a58;
	background-image: none;
	border: none;
	border-radius: 0;
	color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.testdrive-headbar .selectboxit-container .selectboxit-options {
	background: #667f9b;
	width: 100%!important;
	min-width: 100%!important;
	border-radius: 0;
	overflow-y: hidden;
}
.testdrive-headbar #testdrive_productcatSelectBoxItOptions a {
	padding: 10px;
	font-family: 'museo_sans_300regular';
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	border: none;
} 

.testdrive-headbar .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {background: #002a58;}


.testdrive-headbar .selectboxit-text {
	font-family: 'museo_sans_700regular';
	font-size: 16px;
	color: #fff;
}
.testdrive-headbar .selectboxit-arrow-container {
	background: #002a58;
	border: 3px solid #fff;
	width: 20px;
	height: 20px;
	line-height: 20px;
	top: 15px;
	right: 10px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.testdrive-headbar .form-search input[type="text"]{
	font-family: 'museo_sans_700regular';
	border: none;
	height: 43px;
	color: #b3b3b3;
	width: 70%;
	font-size: 16px;
	box-shadow: none;
	padding: 6px 0 0 20px;
	
}
.testdrive-headbar .form-search .input-append{
	border: 1px solid #f2f2f2;	
	width: 100%;
	position: relative;
	
}
.testdrive-headbar .form-search .input-append button:focus{
	border: none;
	box-shadow: none;
}

.testdrive-headbar .input-append .add-on{
	height: 52px;
	width: 23%;
	background: transparent;
	border: none;
	outline: 0;
	
}

.testdrive-headbar .sb-icon-search{
	right: 4%;	
	top: 5%;
	z-index:1; /*Added later*/
}

#test_drive h3{
	font-family: 'museo_sans_300regular';
	font-size: 26px !important;
	margin: -85px 159px 35px;
}




#test_drive .test_form .row textarea{
	border-radius: 0;
	-moz-border-radius: 0;
	background: #e6e6e6;
	line-height: 20px;
	padding: 10px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	resize: none;
	height: 150px;
	width: 100%;
	margin-bottom: 40px;
}

#test_drive .test_form .btn {
	background: #002a58;
	border: none;
	padding: 20px 40px;
	font-family: 'museo_sans_700regular';
	font-size: 20px;
	color: #fff;
	text-shadow: none;
	text-align: center;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.review-list.new ul{border:none;}
.review-list.new ul li{border-bottom:none; padding-bottom:0; padding-right:0; padding-left:0;}
.review-list.new ul ul{padding-left:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.review-list.new ul li> div{padding-right: 20px;
overflow: hidden;
border-bottom: 1px solid #999;
padding-left: 20px;}
.review-list.new ul li .reply{margin-bottom:20px; margin-top:-20px;}
.review-list.new ul ul li{background:#d8d8d8;}

.review-list ul , .review-list li{
 border: none; 
 padding: 0;
 background: none; 
 line-height: 1; 
}

.review-list li:nth-child(2n+2),
.review-list.new ul ul li {
  background: none; 
}

.review-list.new ul li> div { 
 border: none;
 padding: 20px;
 background: #f2f2f2; 
}
.review-list.new ul li .reply{
 margin: 0; 
}

.review-list.new ul li:nth-child(2n+2)> div {
 background: #e6e6e6; 
}
.playicn{
		position: absolute;
		margin-left: 181px;
		margin-top: 40px;	
	}
	
	/**************************   Pagination  ******************************/
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:17px;
line-height:13px;
float:right;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:1px 9px;
text-decoration:none;
width:auto;
 border-right: 1px solid #707073;
    color: #707073;
}
 
.pagination a:hover{
color:#B51E58;
}
 
.pagination .current{
	color: #B51E58;
    padding: 1px 9px;
}

html, body {
height: 100%;
}

#wrap.edmwrap{
	margin: 0 auto -292px;
	}

#footer_section, #push{
height:282px;
	}
	
.edmwrap{
	margin: 0 auto -292px;
	}	
	
#desc.edmdesc{
	padding-bottom:0;
	}	
/*=========pdf download css*/
.download{ margin-top:20px;}
.download .downloadbtn{background: #e6e6e6;
border-color: 2px solid #FF0;
border: 3px solid #749bc4;
color: black;
text-decoration: none;
height: auto;
line-height: 30px;
padding: 10px;
width: 96%;}
.download .downloadbtn:hover{ background:#749BC4; color:#FFF; display:block;}
.download .downloadbtn span{ font-weight:normal;}
.download .download-img{ margin-right:20px; display:inline-block;}



.p-list{
	padding-top:30px;
	padding-bottom: 30px; 
}

.p-fig{
	height: 260px;
	text-align: center;
	background:#e6e6e6;
}

.p-fig:hover, .p-fig:focus{
	background: #002a57;
}

.p-fig a{
	height: 260px;
	width: 100%;
	display: inline-block;
	display: table;
	position: relative;
	color: #002a57;
}


.p-fig figure.p-img{
	width: 100%;
	height: 210px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding-bottom: 30px;
}

.p-fig figure.p-img img{
	display: inline-block;
}




.p-fig a span{
	display: block;
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 0;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -1px;
	font-weight: normal;
letter-spacing:0;
font-family: museo_sans_500regular;
} 

.p-fig:hover a span{
	color: white;
}

/*-------------FORUM MODIFY CSS BY ADIM SIR------------------------------*/
#test_drive h3.t-read-forum{font-size:36px !important;margin-bottom: 0;}
.discussion-forum{border:1px solid #cccccc;border-bottom:none;margin-bottom:44px;}

.forum-odd {background:#f2f2f2;width:100%; float:left;border-bottom:1px solid #cccccc;}
.forum-odd ul{margin:0; padding:0;display:table; width:100%;}
.forum-odd li{list-style:none;display:table-cell; vertical-align:middle;/*line-height:89px;*/ }
.forum-odd li:nth-child(2n+2){background:#e6e6e6;}
.forum-odd li.product-image {width:8.303249097472925%; text-align:center;line-height:89px; vertical-align:middle;}
.forum-odd li.product-image > img {display:inline-block;  width:100%; max-width:30px; height:auto;}
.forum-odd li.product-details{width:60.46931407942239%; color:#001d4e;border-left:1px solid #cccccc; border-right:1px solid #cccccc;/*line-height:89px;*/ }
.forum-odd li.product-posts{width:8.12274368231047%; text-align:center;border-right:1px solid #cccccc;line-height:89px;color:#353535; }
.forum-odd li.review-count{width:22.833935018050543%;padding:0 20px; box-sizing:border-box;line-height:89px; color:#353535; }


.product-name {width:45%; float:left; padding-left:25px;}
.linkto {width:45%; float:right; padding-right:25px; text-align:right;}

.product-name a{color:#001d4e; text-decoration:none;}
.linkto a{color:#001d4e; text-decoration:underline;}
.datendetails {line-height:20px;}

.forum-even{background:#e6e6e6;width:100%; float:left;border-bottom:1px solid #cccccc;}
.forum-even ul{margin:0; padding:0;display:table; width:100%;}
.forum-even li{list-style:none;display:table-cell; vertical-align:middle;/*line-height:89px;*/ }
.forum-even li:nth-child(2n+2){background:#f2f2f2;}
.forum-even li.product-image {width:8.303249097472925%; text-align:center;line-height:89px; vertical-align:middle;}
.forum-even li.product-image > img {display:inline-block;  width:100%; max-width:30px; height:auto;}
.forum-even li.product-details{width:60.46931407942239%; color:#001d4e;border-left:1px solid #cccccc; border-right:1px solid #cccccc;/*line-height:89px; */}
.forum-even li.product-posts{width:8.12274368231047%; text-align:center;border-right:1px solid #cccccc;line-height:89px;color:#353535; }
.forum-even li.review-count{width:22.833935018050543%;padding:0 20px; box-sizing:border-box;line-height:89px;color:#353535; }


.review-list-title{margin-top:50px;}
.review-list{font-family: 'museo_sans_500regular';margin-bottom:75px;}
.review-list ul{margin:0; padding:0;border:1px solid #cccccc;border-bottom:none; width:100%;float:left;}
.review-list li{list-style:none; background:#f2f2f2;padding:25px;float:left; width:100%; clear:both;border-bottom:1px solid #cccccc;box-sizing:border-box; -moz-box-sizing:border-box;position:relative;}
.review-list li:nth-child(2n+2){background:#e6e6e6;}
.user{float:left; font-size:16px;color:#001d4e;}
.review-meta {float:left;font-size:12px;color:#808080;font-family: 'museo_sans_300regular';margin-left:5px;}
.review-post{color:#666666;font-size:16px;margin-top: 12px; }
.review-list .reply{bottom:25px; right:25px;}
review-user-post{margin-bottom:80px;}
.review-user-post .form-horizontal input{width:100%; border-radius:0; -moz-border-radius:0;background:#e6e6e6; height:40px;line-height:20px;padding:10px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none;}
.review-user-post .form-horizontal textarea{border-radius:0;-moz-border-radius:0;background:#e6e6e6;line-height:20px;padding:10px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none; resize:none;height:150px;width:100%;}
.review-user-post .form-horizontal .btn{
	background: #002a58;
border: none;
padding: 20px 40px;
font-family: 'museo_sans_700regular';
font-size: 20px;
color: #fff;
text-shadow: none;
text-align: center;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.review-alert{color:#ff1d25; padding:0; line-height:60px; vertical-align:middle;margin-bottom: 25px;}

.forum-head{margin-bottom:15px;}
.forum-head ul{margin:0; padding:0}
.forum-head ul li{list-style:none; margin:0; padding:0 font-size:16px;font-family: 'museo_sans_500regular';color:#353535; float:left;}
.products-title-head{width:645px;padding-left:120px;}
.posts-title-head{width:90px;text-align:center;}
.postcount-title-head{width:250px; text-align:center;}


/*forum reply ****/
.reply{
	display: inline-block;
	float: right;
}


.reply a{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	background: #5f86b8;
	padding:5px 10px;
	color: white;
}

.reply a:hover, .reply a:active, .reply a:focus{
	background: #002a57;
}

.reply a:first-child{
	float: left;
	margin-right: 4px;
}


.reply a:last-child{
	float: right;
}




.review-list.new ul{border:none;}
.review-list.new ul li{border-bottom:none; padding-bottom:0; padding-right:0; padding-left:0;}
.review-list.new ul ul{padding-left:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.review-list.new ul li> div{padding-right: 20px;
overflow: hidden;
border-bottom: 1px solid #999;
padding-left: 20px;}
.review-list.new ul li .reply{margin-bottom:20px; margin-top:-20px;}
.review-list.new ul ul li{background:#d8d8d8;}

.review-list ul , .review-list li{
 border: none; 
 padding: 0;
 background: none; 
 line-height: 1; 
}

.review-list li:nth-child(2n+2),
.review-list.new ul ul li {
  background: none; 
}

.review-list.new ul li> div { 
 border: none;
 padding: 20px;
 background: #f2f2f2; 
}
.review-list.new ul li .reply{
 margin: 0; 
}

.review-list.new ul li:nth-child(2n+2)> div {
 background: #e6e6e6; 
}

span.selectboxit-arrow-container {
	height: 36px;
	width: 36px;
	display: block;
	/* line-height: 54px; */
	margin-top: 3px;
}